<?php

$view

->set('name', 'activity')
->set('title', '活动') 

->import('inc/head')

# 活动
->loop
(
    '.activity-module .swiper-slide',
    'main/content.news|type=4',
    array
    (
        'self' => array
        (
            'img' => array
            (
                'src' => '$v.small_pic',
                'alt' => '$v.name',
            ),

            'span' => array
            (
                'html' => '$v.pdate_s',
            ),

            'href' => '$v.link',
            'title' => '$v.name',
            'div' => array
            (
                'h3' => array
                (
                    'html' => '$v.sname',
                ),
                'p' => array
                (
                    'html' => '$v.info',
                ),
            ),
            
        ),
        
    )
)

# 广告
->loop
(
    '.ad-swiper .swiper-slide',
    'main/content.ad|key=act_ad&name=活动广告',
    array
    (
        'a' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',
        ),

        'img' => array
        (
            'src' => '$v.pic',
            'alt' => '$v.name',
        ),
    )
)

->fetch('.activity-module@style', 'main/content.news?type=4', 'none')

->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".news-module"></div>')


->import('inc/foot')

->display();  